################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../09_MQXLite/psp/cortex_m/cortex.c \
../09_MQXLite/psp/cortex_m/int_gkis.c \
../09_MQXLite/psp/cortex_m/int_inst.c \
../09_MQXLite/psp/cortex_m/int_kisr.c \
../09_MQXLite/psp/cortex_m/int_pvta.c \
../09_MQXLite/psp/cortex_m/int_unx.c \
../09_MQXLite/psp/cortex_m/int_vtab.c \
../09_MQXLite/psp/cortex_m/int_xcpt.c \
../09_MQXLite/psp/cortex_m/mem_zero.c \
../09_MQXLite/psp/cortex_m/psp_iinit.c \
../09_MQXLite/psp/cortex_m/psp_supp.c \
../09_MQXLite/psp/cortex_m/psp_tiad.c \
../09_MQXLite/psp/cortex_m/psp_tinm.c \
../09_MQXLite/psp/cortex_m/psp_tipr.c \
../09_MQXLite/psp/cortex_m/psp_tisu.c \
../09_MQXLite/psp/cortex_m/sc_irdyq.c \
../09_MQXLite/psp/cortex_m/stack_bu.c \
../09_MQXLite/psp/cortex_m/stack_de.c \
../09_MQXLite/psp/cortex_m/stack_st.c 

OBJS += \
./09_MQXLite/psp/cortex_m/cortex.o \
./09_MQXLite/psp/cortex_m/int_gkis.o \
./09_MQXLite/psp/cortex_m/int_inst.o \
./09_MQXLite/psp/cortex_m/int_kisr.o \
./09_MQXLite/psp/cortex_m/int_pvta.o \
./09_MQXLite/psp/cortex_m/int_unx.o \
./09_MQXLite/psp/cortex_m/int_vtab.o \
./09_MQXLite/psp/cortex_m/int_xcpt.o \
./09_MQXLite/psp/cortex_m/mem_zero.o \
./09_MQXLite/psp/cortex_m/psp_iinit.o \
./09_MQXLite/psp/cortex_m/psp_supp.o \
./09_MQXLite/psp/cortex_m/psp_tiad.o \
./09_MQXLite/psp/cortex_m/psp_tinm.o \
./09_MQXLite/psp/cortex_m/psp_tipr.o \
./09_MQXLite/psp/cortex_m/psp_tisu.o \
./09_MQXLite/psp/cortex_m/sc_irdyq.o \
./09_MQXLite/psp/cortex_m/stack_bu.o \
./09_MQXLite/psp/cortex_m/stack_de.o \
./09_MQXLite/psp/cortex_m/stack_st.o 

C_DEPS += \
./09_MQXLite/psp/cortex_m/cortex.d \
./09_MQXLite/psp/cortex_m/int_gkis.d \
./09_MQXLite/psp/cortex_m/int_inst.d \
./09_MQXLite/psp/cortex_m/int_kisr.d \
./09_MQXLite/psp/cortex_m/int_pvta.d \
./09_MQXLite/psp/cortex_m/int_unx.d \
./09_MQXLite/psp/cortex_m/int_vtab.d \
./09_MQXLite/psp/cortex_m/int_xcpt.d \
./09_MQXLite/psp/cortex_m/mem_zero.d \
./09_MQXLite/psp/cortex_m/psp_iinit.d \
./09_MQXLite/psp/cortex_m/psp_supp.d \
./09_MQXLite/psp/cortex_m/psp_tiad.d \
./09_MQXLite/psp/cortex_m/psp_tinm.d \
./09_MQXLite/psp/cortex_m/psp_tipr.d \
./09_MQXLite/psp/cortex_m/psp_tisu.d \
./09_MQXLite/psp/cortex_m/sc_irdyq.d \
./09_MQXLite/psp/cortex_m/stack_bu.d \
./09_MQXLite/psp/cortex_m/stack_de.d \
./09_MQXLite/psp/cortex_m/stack_st.d 


# Each subdirectory must supply rules for building sources it contributes
09_MQXLite/psp/cortex_m/%.o: ../09_MQXLite/psp/cortex_m/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: Cross ARM C Compiler'
	arm-none-eabi-gcc -mcpu=cortex-m0plus -mthumb -O0 -fmessage-length=0 -fsigned-char -ffunction-sections -fdata-sections -Wall  -g3 -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/03_MCU" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/include" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/config" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/bsp" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/kernel" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/psp/cortex_m" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/psp/cortex_m/core/M0" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/psp/cortex_m/compiler/cwgcc" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite/app" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/09_MQXLite" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/02_CPU" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/gpio" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/adc" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/incap" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/pwm" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/uart" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/flash" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/pit" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/rf" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/05_Driver/spi" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/04_Linker_File" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/08_Source" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/07_Soft_Component" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/07_Soft_Component/common" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/06_App_Component" -I"F:/迅雷下载/KW01_CD_20160405/KW01-CD/KW01-CD(V6.3)-20160419/02-software/program/Step-EXAM2-20160402/KW01-Target-EXAM2/06_App_Component/light" -c -fmessage-length=0 -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" -c -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


